diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/foobarstramtracks/nightlies/r23/log/foobarstramtracks.nfo /home/openttd/public_html/foobarstramtracks/nightlies/REBUILD/r23/log/foobarstramtracks.nfo
--- /home/openttd/public_html/foobarstramtracks/nightlies/r23/log/foobarstramtracks.nfo	
+++ /home/openttd/public_html/foobarstramtracks/nightlies/REBUILD/r23/log/foobarstramtracks.nfo	
@@ -5,9 +5,9 @@
 // Escapes: D= = DR D+ = DF D- = DC Du* = DM D* = DnF Du<< = DnC D<< = DO D& D| Du/ D/ Du% D%
 // Format: spritenum pcxfile xpos ypos compression ysize xsize xrel yrel
 
-0 * 4 \d4238 
+0 * 4 \d4193 
 
-1 * 3496 14 "C" "INFO" 
+1 * 3504 14 "C" "INFO" 
 "T" "NAME" 02 "ÞFooBar's Tram Tracks r23 (FooBars Straßenbahnschienen)" 00 
 "T" "NAME" 1F "FooBar's Tram Tracks r23 (FooBars Tramsporen)" 00 
 "T" "DESC" 02 "ÞBeschreibung: \UE089FooBars Straßenbahnschienen zeichnen sich durch einseitigen Fahrdraht, leicht breitere Schienen und in außerhalb der Straßen in Gras eingebettete Gleise aus (oder auf Wunsch alternativ auch braunen oder grauen Unterbau).\0D\UE098Licenz: \UE089GPLv2 oder höher. \0D\UE098(c) \UE0892007, 2011 FooBar. \0DSiehe Readme für Details." 00 
@@ -89,9 +89,10 @@
 00 
 00 
 "B" "PALS" \w1 "W" 
+"B" "BLTR" \w1 "8" 
 00 
 00 
-2 * 336 08 07 "\FB\FB\03\01" "FooBar's Tram Tracks r23" 00 "Description: \89FooBar's Tram Tracks is a tramway replacement set featuring single-sided supports for overhead wires, slightly wider tracks and off-road tracks embedded in the grass (or in brown or gray ballast if you prefer). \0D\98License: \89GPLv2 or higher. \0D\98(c) \892007, 2011 FooBar. \0DSee readme for details." 00 
+2 * 336 08 08 "\FB\FB\03\01" "FooBar's Tram Tracks r23" 00 "Description: \89FooBar's Tram Tracks is a tramway replacement set featuring single-sided supports for overhead wires, slightly wider tracks and off-road tracks embedded in the grass (or in brown or gray ballast if you prefer). \0D\98License: \89GPLv2 or higher. \0D\98(c) \892007, 2011 FooBar. \0DSee readme for details." 00 
 // param[66] = 0
 3 * 9 0D 42 \D= FF 00 \dx00000000 
 
